﻿/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 0;
margin-left: 0; 
margin-top: 10px; float:right; width:100%;
margin-bottom: 0; height:40px;
 font-size:13px; border-bottom:3px #bfbfbf solid;
list-style-type: none; direction:rtl;
text-align: right; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{

margin: 0;  float:right;
}

.shadetabs li a{
text-decoration: none;
position: relative; font-size:18px;
z-index: 1; float:right; height:40px;
padding: 0 22px; border-bottom: 3px solid #bfbfbf; 
margin-right: 0; line-height:28px;
color: #7a7a7a;
}



.shadetabs li a:visited{
color: #7a7a7a;
}

.shadetabs li a:hover{
text-decoration: none;
color:#f7941f; 

}

.shadetabs li a.selected{ /*selected main tab style */
position: relative; border-bottom: 3px solid #f7941f;
 
} 

.shadetabs li a.selected{ /*selected main tab style */
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.shadetabs li:first-child a.selected
{
  
}


.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}


.tabcontentstyle{ /*style of tab content oontainer*/
 width:100%; margin-bottom: 0; float:right; background:#fff; margin:0; border-radius:0 0 10px 10px; padding: 20px; min-height:220px}

.tabcontent{
display:none;
}

@media (max-width: 767px)  
{
    .shadetabs { border-bottom:none; height:auto;
    }
    .shadetabs li  { width:100%; 
        }
        .shadetabs li a { width:100%; padding:0; text-align:center
        }
}

